Canonical 公司在刚刚发布了最新的 Linux kernel 安全更新,包括 Ubuntu 以下几个发行版本:Ubuntu 6.06 LTS (Dapper Drake), Ubuntu 8.04 LTS (Hardy Heron), Ubuntu 8.10 (Intrepid Ibex), Ubuntu 9.04 (Jaunty Jackalope) and Ubuntu 9.10 (Karmic Koala)。这些安全更新同样适用于 Kubuntu, Edubuntu 和 Xubuntu 这些 Ubuntu 的衍生版本,修正了 Linux kernel 中10个严重的安全漏洞。因此,强烈建议 Ubuntu 桌面用户和使用 Ubuntu 的服务器管理员立即升级你们的系统。

这次发布的安全更新涉及到文件系统、KVM、IPv6 等诸多方面,如果漏洞被黑客利用会导致DoS攻击和系统崩溃。Ubuntu 用户升级与你使用系统的发行版相对应的 Linux 内核包就可以修正这些问题。

Ubuntu 6.06 LTS linux-image-2.6.15-55.82.

Ubuntu 8.04 LTS linux-image-2.6.24-27.65.

Ubuntu 8.10 linux-image-2.6.27-17.45.

Ubuntu 9.04 linux-image-2.6.28-18.59.

Ubuntu 9.10 linux-image-2.6.31-19.56.

提示:安装完成安全更新后请重启系统并查看新的内核是否已经正常使用。 (发布者:chiying)